<div class="row">
    <div class="col-xs-12">
        <h1>Dashboard</h1>
        <p><strong>Welcome to UKRDA Muster</strong></p>
        <hr>
        <h2>Getting started</h2>
        <p>You first need to create a league. Then, you can create charters for that league.</p>
        <p>When you've finished adding skaters to a charter, you can submit it. This locks it in, and becomes your active charter 30 days after submission.</p>
        <p>You can duplicate existing charters, for example if you need to modify them.</p>
        <p>You can only have one active charter at a time, and that is highlighted on your charter list.</p>
        <p>A skater can appear in multiple charters for your leagues, but cannot appear in another account's current charter.</p>
    </div>
</div>